.version.index /* version checker */
{
	color: #000018;
	background-color: #CB1050;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 538px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 21px 20px 11px;
}

#u870
{
	z-index: 2;
	width: 271px;
	margin-left: 35px;
	position: relative;
}

#slideshowu876
{
	z-index: 17;
	width: 0.01px;
	height: 153px;
	margin-left: 35px;
	margin-top: 40px;
	position: relative;
}

#u878
{
	position: absolute;
	width: 271px;
	height: 153px;
}

#u878popup
{
	z-index: 18;
}

#u881
{
	z-index: 19;
	width: 271px;
	height: 153px;
	margin-right: -10000px;
	position: relative;
}

#u879
{
	z-index: 21;
	width: 271px;
	height: 153px;
	margin-right: -10000px;
	position: relative;
}

#u874-5
{
	z-index: 12;
	width: 269px;
	min-height: 116px;
	margin-left: 35px;
	margin-top: 19px;
	position: relative;
}

#u873-8
{
	z-index: 4;
	width: 340px;
	min-height: 25px;
	margin-top: 21px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../../images/background_final.jpg") repeat-x left top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

